Source: ef6-npgsql
Section: cli-mono
Priority: optional
Maintainer: Лаборатория 50 <team@lab50.net>
Build-Depends: debhelper (>= 10),
 mono-microsoft-net-compilers-toolset,
 msbuild,
 cli-common-dev,
 libnpgsql-cil, libentityframework6-cil
Standards-Version: 4.5.1
Homepage: https://www.npgsql.org/ef6/index.html
Vcs-Git: https://gitlab.com/lab50/mono/ef6.npgsql.git
Vcs-Browser: https://gitlab.com/lab50/mono/ef6.npgsql

Package: libentityframework6-npgsql-cil
Architecture: all
Depends: ${misc:Depends}, ${cli:Depends}
Description: Entity Framework 6 provider for Npgsql
 Npgsql is an open source ADO.NET Data Provider for PostgreSQL,
 it allows programs written in C#, Visual Basic, F# to access the
 PostgreSQL database server. It is implemented in 100% C# code,
 is free and is open source.
